NODE_ENV="development"
DATABASE_URL=""
CLERK_SECRET_KEY=""
CLERK_PUBLISHABLE_KEY=""
CLERK_WEBHOOK_SECRET=""
CONTAINER_REGISTRY=""
DEV_ADMIN_CLERK_ID=""
SENTRY_AUTH_TOKEN=""
SQUIGGLE_CONTACT_EMAIL=""
RESEND_API_KEY=""
TURNSTILE_SITE_KEY=1x00000000000000000000AA
TURNSTILE_SECRET_KEY=1x0000000000000000000000000000000AA